	subroutine delta(pmax,pmin)
c		fwj haberl march 1988
	real*4 pmin,pmax
	real*4 frame_dist
	real*4 diff
	data frame_dist/0.05/

	if(abs(pmax).gt.1.e-20)then
           diff = (pmax-pmin)/pmax
           if(diff.lt.1.e-4)diff=1.e-4
        else
           diff = 1.e-4
        ENDIF
	diff = diff*pmax*frame_dist
	pmin = pmin-diff
	pmax = pmax+diff

	return
	end
